<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tvConfigInfo"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:lineHeight="30dp"
        android:textColor="#000000"
        android:textSize="20dp"
        tools:text="测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据测试数据" />

</androidx.constraintlayout.widget.ConstraintLayout>